Subject: [PATCH 13/14] arm64: exynos7: Enable ARMv8 based Exynos7 (SoC) support

From: [email-masked] (Catalin Marinas)
Date: Wed, 27 Aug 2014 15:50:21 +0100

On Wed, Aug 27, 2014 at 12:09:28PM +0100, Mark Rutland wrote:
> On Wed, Aug 27, 2014 at 10:44:20AM +0100, Naveen Krishna Chatradhi wrote:
> > +	select HAVE_SMP
> 
> I may have missed something, but I didn't see any SMP support in this
> series.

We don't even have HAVE_SMP defined for arm64 (just SMP, which is on in
defconfig).

In theory we don't need any specific SMP support for a new SoC as long
as it uses a standard booting protocol (e.g. PSCI). But for whatever
reason, I only received about four patches in this series, so can't see
the rest.

-- 
Catalin